/* body, p, li, td { left: 0px; top: 0px; ; font-size: 13px; color: #5C584C; text-decoration: none; font-family: "verdana"} 

a{ color:#316096; font-size: 11px; text-decoration:underline; font-family: "verdana"}  
a:hover { color: #5888C0; text-decoration: underline }
*/

.LTgrey{
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	font-family: verdana;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.formtext{
	color:#161616;
	font-size: 11px;
	font-weight: normal;
	font-family: verdana;
}

.SMblue{
	color:#316096;
	font-size: 10px;
	font-weight: normal;
	font-family: verdana;
}

/* ------------HYPERLINK COLORS BELOW---------------- */
a.SMbluehype{
	color:#316096;
	text-decoration: none;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
} 
a.SMbluehype:hover{
	color: #6892C2;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
}

a.SMbluehype2{
	color:#316096;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
} 

a.SMbluehype2:hover{
	color: #6892C2;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
}
a.SMwhitehype{
	color:#FFF7E8;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
} 
a.SMwhitehype:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
}


a.leftsidemenuhype{
	color:#316096;
	text-decoration: none;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
} 
a.leftsidemenuhype:hover{
	color: #6892C2;
	text-decoration: underline;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
}

a.subcathype{
	color:#2C2616;
	text-decoration: none;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
} 
a.subcathype:hover{
	color: #706955;
	text-decoration: none;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
}

a.maincathype{
	color:#2C2616;
	text-decoration: none;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	padding-left:3px;
	padding-right:3px;
} 
a.maincathype:hover{
	color: #706955;
	text-decoration: none;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	padding-left:3px;
	padding-right:3px;
}


a.footerhype{
	color:#424242;
	text-decoration: none;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
} 
a.footerhype:hover{
	color: #5D5642;
	text-decoration: underline;
	font-size: 10px;
	font-family: verdana;
	font-weight: normal;
}


.bordergrey4sides{
	border: 1px solid #CCCCCC;

}
.no_word_wrap
{
    white-space:nowrap;
}
